
D4Science Infrastructure - Incident #7984

None of the infra-gateway nodes send emails

Apr 04, 2017 05:06 PM - Massimiliano Assante

Status: Closed Start date: Apr 04, 2017

Priority: Urgent Due date: Apr 04, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I didn't get the email notification about the post link attached, it was done at 12.47 today. So i tried other actions that would generate

email in both infra-gateway and infra1. I don't see any exception in the log of the application, so my feeling is that sth is going on

between the postfix and whatever is next until the SMTP server

this post would have sent nearly 100 emails, please have a look as soon as possible

https://bluebridge.d4science.org/group/bluebridgeproject?oid=bbe14ce0-df68-4753-b939-b6c3045ea0ca&oid=bbe14ce0-df68-4753-b

939-b6c3045ea0ca

History

#1 - Apr 04, 2017 05:28 PM - Andrea Dell'Amico

- Status changed from New to In Progress

They are all queued on our relay server. The ISTI SMTP server is not responding to our relay.

I'm sending an email to the support service.

#2 - Apr 05, 2017 05:24 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The incident has been solved
